---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Type
  content: >
    Si le type du service est privé, alors la signature ne sera pas disponible sur les réponses ni l'affectation du service à partir du Portail Client.
dept_manager:
  title: Chef de service
  content: >
    Vous pouvez choisir un agent comme un chef de service afin de recevoir des alertes & avis des tickets.
  0: Les agents n'ont pas besoin d'appartenir au service pour en être le responsable
